@font-face {
font-family: 'example';
src: url('./font/example.eot?93255685');
src: url('./font/example.eot?93255685#iefix') format('embedded-opentype'),
     url('./font/example.woff?93255685') format('woff'),
     url('./font/example.ttf?93255685') format('truetype'),
     url('./font/example.svg?93255685#example') format('svg');
font-weight: normal;
font-style: normal;
}
* {
margin: 0;
padding: 0;
font-family: Verdana;
font-weight: normal;
outline: none;
}
html {
  background: #000000;
  transition: 0.0s;
}
h1,h2,#slideshow span {
  padding: 10px;
}
.icon {
  font-family: example;
}
#all {
  background: #000000;
  width: 100vw;
  height: 100vh;
  margin: 0 auto;
  overflow: hidden;
  opacity: 0.0;
}
.img {
  width: 100vw;
  height: 100vh;
  margin: 0 auto;
  background: url('') center center;
  background-repeat: no-repeat;
  background-size: cover;
  opacity: 0.0;
  transition: opacity 0.5s,width 0.5s ease,height 0.5s ease;
  position: fixed;
  -webkit-box-shadow: inset 0px 0px 15px 5px rgba(0,0,0,1);
  -moz-box-shadow: inset 0px 0px 15px 5px rgba(0,0,0,1);
  box-shadow: inset 0px 0px 15px 5px rgba(0,0,0,1);
}
.img.active {
  opacity: 1.0;
  transition: opacity 0.5s,width 0.5s ease,height 0.5s ease;
}
button, input, #section, #modal-body,#slideshowpower {
  background: #FFFFFF;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  -o-border-radius: 2px;
  padding: 5px;
  position: fixed;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.25);
  border: 1px solid #CCCCCC;
}
input, #slideshowpower {
  position: static;
  display: block;
  margin: 10px auto;
  width: 90%;
}
#settingsbuttons {
  text-align: center;
}
#refreshSections, #reset, #plus, #exit {
  position: static;
  display: inline-block;
  width: auto;
  margin: 20px auto;
  color: #FFFFFF;
}
#plus {
  background: #4baf4f;
  border-color: #298d2d;
}
#exit {
  margin-left: 10px;
  background: #333333;
  border-color: #000000;
}
#refreshSections {
  margin-left: 10px;
  background: #4876a7;
  border-color: #265485;
}
#reset {
  margin-left: 10px;
  background: #f44236;
  border-color: #d22014;
}
#section, #settings {
  bottom: 5px;
  opacity: 1.0;
  transition: opacity 0.5s ease;
}
#section {
  left: 5px;
  padding: 4px;
}
#settings {
  right: 5px;
}
#buttons button:first-child {
  margin-left: 0;
}
#modal,#notconnected,#splashscreen {
  position: fixed;
  width: 100vw;
  height: 100vh;
  margin: 0 auto;
  background: rgba(0,0,0,0.9);
  display: none;
  opacity: 0.0;
  z-index: 99;
  overflow-x: hidden;
  overflow-y: auto;
}
#notconnected {
  color: #FFFFFF;
  text-align: center;
  z-index: 999;
  background: #000000;
  line-height: 100vh;
  overflow: hidden;
  opacity: 1.0;
}
#splashscreen {
  z-index: 9999;
  background: url('') center center no-repeat;
  background-size: 100%;
  display: block;
  opacity: 0.0;
  transition: opacity 0.5s ease,
              background-size 0.5s ease;
}
#splashscreen.active {
  opacity: 1.0;
  background-size: 125%;
  transition: opacity 0.5s ease,
              background-size 0.5s ease;
}
#modal.active {
  display: block;
  opacity: 1.0;
}
#modal-body {
  width: 100vw;
  position: static;
  margin: 0 auto;
  padding: 0px;
  padding-top: 20px;
  padding-bottom: 20px;
}
#settings.hide,#section.hide {
  opacity: 0.0;
  transition: opacity 0.5s ease;
}
.connect {
  display: none;
}
